﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>9.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{54166E04-BDF6-F35D-4221-9E5331D229B9}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Unity.Timeline.Editor</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\Bin\Debug\</OutputPath>
    <DefineConstants>UNITY_2021_3_16;UNITY_2021_3;UNITY_2021;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_2020_1_OR_NEWER;UNITY_2020_2_OR_NEWER;UNITY_2020_3_OR_NEWER;UNITY_2021_1_OR_NEWER;UNITY_2021_2_OR_NEWER;UNITY_2021_3_OR_NEWER;PLATFORM_ARCH_64;UNITY_64;UNITY_INCLUDE_TESTS;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_VIRTUALTEXTURING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;ENABLE_MANAGED_UNITYTLS;INCLUDE_DYNAMIC_GI;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;ENABLE_VIDEO;ENABLE_ACCELERATOR_CLIENT_DEBUGGING;PLATFORM_STANDALONE;TEXTCORE_1_0_OR_NEWER;PLATFORM_STANDALONE_WIN;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_NVIDIA;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITY_GAME_SERVICES_ANALYTICS_SUPPORT;ENABLE_OUT_OF_PROCESS_CRASH_HANDLER;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;PLATFORM_UPDATES_TIME_OUTSIDE_OF_PLAYER_LOOP;GFXDEVICE_WAITFOREVENT_MESSAGEPUMP;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_4_6;NET_UNITY_4_8;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;TEXTCORE_FONT_ENGINE_1_5_OR_NEWER;TIMELINE_FRAMEACCURATE;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <PropertyGroup>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <UnityProjectGenerator>Package</UnityProjectGenerator>
    <UnityProjectGeneratorVersion>2.0.16</UnityProjectGeneratorVersion>
    <UnityProjectType>Editor:5</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows64:19</UnityBuildTarget>
    <UnityVersion>2021.3.16f1</UnityVersion>
  </PropertyGroup>
  <ItemGroup>
    <Analyzer Include="C:\Program Files (x86)\Microsoft Visual Studio\2019\Community\Common7\IDE\Extensions\Microsoft\Visual Studio Tools for Unity\Analyzers\Microsoft.Unity.Analyzers.dll" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\Menus\MenuItemActionBase.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\HorizontalScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Breadcrumbs.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Control.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Undo\ApplyDefaultUndoAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\Invoker.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CustomEditors\CustomTimelineEditorCache.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\EditModeRippleUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\MarkerAction.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\EditModeMixUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\TrackZoom.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\RectangleSelect.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\SequenceState.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\ClipItem.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\TimelineSelection.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Undo\UndoExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\MarkerModifier.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\AddDelete\IAddDeleteItemMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Duration.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Tooltip.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\SelectAndMoveItem.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\ItemsGroup.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\LabelWidthScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\TimelineUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalEmitterEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\ISequenceState.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineDisabledMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Gui.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineTreeView.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\Menus\TimelineContextMenu.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\TreeView\SignalReceiverTreeView.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\EditModeGUIUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\Jog.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Shortcuts.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindowTimeControl.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_EditorCallbacks.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\IndentLevelScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Trim\TrimItemModeRipple.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\PlacementValidity.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationClipCurveCache.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ItemGui\TimelineMarkerGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\BindingTreeViewDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Attributes\MenuEntryAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Attributes\ActiveInModeAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TimeFieldDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TimelinePreferences.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelinePlaybackControls.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\EditModeInputHandler.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\ClipInspector\ClipInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\TrackResizeHandle.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\IMoveItemMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindowAnalytics.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationClipActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\BuiltInCurvePresets.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\GroupTrackInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\TimelineRecording.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Audio\AudioPlayableAssetEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\EditorClip.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\TimelineRecording_Monobehaviour.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\TrackDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Snapping\SnapEngine.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_PlayableLookup.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\GUIViewportScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_ActiveTimeline.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Attributes\TimelineShortcutAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\Layers\ClipsLayer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\TimeIndicator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TimelineKeyboardNavigation.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalEmitterInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackPropertyCurvesDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Trim\TrimItemModeReplace.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\MenuPriority.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\ClipCurveEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_PlaybackControls.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\TimelineAction.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineClipHandle.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\TrackActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\MarkerItem.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\AddDelete\AddDeleteItemModeMix.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\Styles.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TypeUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\ViewModel\TimelineAssetViewModel_versions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Audio\AudioPlayableAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimeReferenceMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\BindingTreeViewDataSourceGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\MoveItemModeMix.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\CurvesOwner\ICurvesOwnerInspectorWrapper.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\TimelineHelpers.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\ActionContext.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\ControlPlayableUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Trim\ITrimItemMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\IInspectorChangeHandler.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\GUIMixedValueScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\MoveItemHandler.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\ClipsActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ItemGui\TimelineMarkerClusterGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\PlaybackScroller.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\GUIGroupScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\FrameRateDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\AnimatedParameterUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\PickerUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Manipulators.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\ClipInspector\ClipInspectorCurveEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\ViewModel\TimelineAssetViewModel.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\TrackAssetRecordingExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\BindingSelector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\PlayRange.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Properties\AssemblyInfo.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_HeaderGui.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\ClipInspector\ClipInspectorSelectionInfo.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\DirectorStyles.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\AddDelete\AddDeleteItemModeRipple.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\TrackItemsDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\IPropertyKeyDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\TimelineTrackErrorGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_PlayRange.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\AnimationTrackKeyDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\AnimationTrackDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\PropertyScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\MarkerHeaderTrackManipulator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Localization\Localization.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_TimeArea.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\AnimatedParameterCache.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\FileUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\WindowState.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Scopes\GUIColorOverride.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ItemGui\TimelineClipGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\DirectorNamedColorInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\AnimationPlayableAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\TrackAction.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Range.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\ViewModel\ScriptableObjectViewPrefs.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\SequenceSelectorNameFormater.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\EditModeReplaceUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ManipulationsTimeline.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineAssetEditionMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\TimelineRecordingContextualResponder.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Audio\AudioTrackInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\RectangleTool.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\Layers\ItemsLayer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineActiveMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Cursors\TimelineCursors.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\CurveDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationPlayableAssetEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineMarkerHeaderGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\ControlTrack\ControlPlayableAssetEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\TimelineAnimationUtilities.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TimelineInspectorUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CurveEditUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineNavigator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\IMenuName.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineTreeViewGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Extensions\AnimatedParameterExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\StyleManager.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_TimeCursor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Analytics\TimelineAnalytics.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineDragging.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\CustomTrackDrawerAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalReceiverInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CustomEditors\MarkerTrackEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\UnityEditorInternals.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TrackResourceCache.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\EditorClipFactory.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ManipulationsClips.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\InfiniteTrackDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\TimelineActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\BreadcrumbDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TimeFormat.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\SequencePath.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\ClipAction.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationTrackActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Graphics.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\TimelineRecording_PlayableAsset.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\InlineCurveEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\SpacePartitioner.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TimelineProjectSettings.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Trackhead.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\CurveTreeViewNode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\StyleNormalColorOverride.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Extensions\TrackExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationClipExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ManipulationsTracks.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\DisplayNameHelper.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_PreviewPlayMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\AnimatedPropertyUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\TimelineEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\IRowGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\AddDelete\AddDeleteItemModeReplace.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Recording\AnimationTrackRecorder.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\TimelineTrackBaseGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\Layers\MarkersLayer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineInactiveMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\EditModeUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\TimelineClipGroup.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TimelineAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\PropertyCollector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Activation\ActivationTrackEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\EaseClip.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\ViewModel\TimelineWindowViewPrefs.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Activation\ActivationTrackInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Utils\ManipulatorsUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Extensions\AnimationTrackExtensions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\WindowConstants.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\EditMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Snapping\ISnappable.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineDataSource.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\AnimationOffsetMenu.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CustomEditors\MarkerEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\ClipModifier.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalReceiverHeader.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Audio\AudioClipPropertiesDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CustomEditors\ClipEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\OverlayDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineEditorWindow.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Snapping\IAttractable.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ItemGui\ISelectable.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\HeaderSplitterManipulator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\CurvesOwner\CurvesOwnerInspectorHelper.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\ItemGui\TimelineItemGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\SequenceContext.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Undo\UndoScope.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\CustomEditors\TrackEditor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_StateChange.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Attributes\ShortcutAttribute.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\MarkerInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\RectangleZoom.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TimelineClipUnion.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Selection.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\ItemsPerTrack.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Trim\TrimItemModeMix.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\DirectorNamedColor.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalEventDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\IMenuChecked.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\IAction.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Drawers\ClipDrawer.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TrackModifier.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\ITimelineItem.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Sequence\TrimClip.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Items\ItemsUtils.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\TreeView\SignalReceiverItem.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\MovingItems.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\MoveItemModeReplace.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\TrackAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\MarkerActions.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\FrameRateDisplayUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\BasicAssetInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\TimelineGroupGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_Navigator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Actions\ActionManager.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\Modes\TimelineReadOnlyMode.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\BindingUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\ObjectExtension.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\TimeAreaAutoPanner.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\TreeView\SignalListFactory.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Playables\ControlPlayableInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\Manipulator.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Window\TimelineWindow_TrackGui.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\ObjectReferenceField.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\Clipboard.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\TimeReferenceUtility.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\treeview\TrackGui\TimelineTrackGUI.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\State\SequenceHierarchy.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Animation\CurvesProxy.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Signals\SignalManager.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Utilities\KeyTraverser.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\inspectors\AnimationTrackInspector.cs" />
    <Compile Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Manipulators\Move\MoveItemModeRipple.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\Unity.Timeline.Editor.asmdef" />
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\StyleSheets\res\Timeline_LightSkin.txt" />
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\StyleSheets\Extensions\dark.uss" />
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\StyleSheets\res\Timeline_DarkSkin.txt" />
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\StyleSheets\Extensions\light.uss" />
    <None Include="Library\PackageCache\com.unity.timeline@1.7.1\Editor\StyleSheets\Extensions\common.uss" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="UnityEngine">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AndroidJNIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AndroidJNIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DSPGraphModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.DSPGraphModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.GIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputLegacyModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.InputLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.NVIDIAModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.NVIDIAModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubsystemsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.SubsystemsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreFontEngineModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TextCoreFontEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreTextEngineModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TextCoreTextEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsNativeModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UIElementsNativeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsCommonModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityAnalyticsCommonModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityCurlModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityCurlModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VirtualTexturingModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.VirtualTexturingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.CoreModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.DeviceSimulatorModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.DeviceSimulatorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.DiagnosticsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.DiagnosticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.GraphViewModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.GraphViewModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.PackageManagerUIModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.PackageManagerUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.QuickSearchModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.QuickSearchModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.SceneTemplateModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.SceneTemplateModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TextCoreFontEngineModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.TextCoreFontEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TextCoreTextEngineModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.TextCoreTextEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIBuilderModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.UIBuilderModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsSamplesModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.UIElementsSamplesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIServiceModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.UIServiceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UnityConnectModule">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEngine\UnityEditor.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\Managed\UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WebGL.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\PlaybackEngines\WebGLSupport\UnityEditor.WebGL.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\PlaybackEngines\WindowsStandaloneSupport\UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Plastic.Newtonsoft.Json">
      <HintPath>Library\PackageCache\com.unity.collab-proxy@1.17.2\Lib\Editor\PlasticSCM\Unity.Plastic.Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Plastic.Antlr3.Runtime">
      <HintPath>Library\PackageCache\com.unity.collab-proxy@1.17.2\Lib\Editor\PlasticSCM\Unity.Plastic.Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.YamlDotNet">
      <HintPath>Library\PackageCache\com.unity.visualscripting@1.7.8\Editor\VisualScripting.Core\Dependencies\YamlDotNet\Unity.VisualScripting.YamlDotNet.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Unsafe">
      <HintPath>Library\PackageCache\com.unity.burst@1.6.6\Unity.Burst.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Mdb">
      <HintPath>Library\PackageCache\com.unity.burst@1.6.6\Unity.Burst.CodeGen\Unity.Burst.Cecil.Mdb.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.TextureAssets">
      <HintPath>Library\PackageCache\com.unity.visualscripting@1.7.8\Editor\VisualScripting.Core\EditorAssetResources\Unity.VisualScripting.TextureAssets.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.IonicZip">
      <HintPath>Library\PackageCache\com.unity.visualscripting@1.7.8\Editor\VisualScripting.Core\Dependencies\DotNetZip\Unity.VisualScripting.IonicZip.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Pdb">
      <HintPath>Library\PackageCache\com.unity.burst@1.6.6\Unity.Burst.CodeGen\Unity.Burst.Cecil.Pdb.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil">
      <HintPath>Library\PackageCache\com.unity.burst@1.6.6\Unity.Burst.CodeGen\Unity.Burst.Cecil.dll</HintPath>
    </Reference>
    <Reference Include="log4netPlastic">
      <HintPath>Library\PackageCache\com.unity.collab-proxy@1.17.2\Lib\Editor\PlasticSCM\log4netPlastic.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Rocks">
      <HintPath>Library\PackageCache\com.unity.burst@1.6.6\Unity.Burst.CodeGen\Unity.Burst.Cecil.Rocks.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Antlr3.Runtime">
      <HintPath>Library\PackageCache\com.unity.visualscripting@1.7.8\Runtime\VisualScripting.Flow\Dependencies\NCalc\Unity.VisualScripting.Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>Library\PackageCache\com.unity.nuget.newtonsoft-json@3.0.2\Runtime\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="unityplastic">
      <HintPath>Library\PackageCache\com.unity.collab-proxy@1.17.2\Lib\Editor\PlasticSCM\unityplastic.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>Library\PackageCache\com.unity.ext.nunit@1.0.6\net35\unity-custom\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.IO.Compression.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Data.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Data.DataSetExtensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.FileSystem">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.IO.Compression.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.ComponentModel.Composition.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\System.Transactions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\netstandard.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Buffers">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Rtc">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Http.Rtc.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.DispatchProxy">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.DispatchProxy.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Duplex">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ServiceModel.Duplex.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Http">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ServiceModel.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.NetTcp">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ServiceModel.NetTcp.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Primitives">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ServiceModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Security">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ServiceModel.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
      <HintPath>D:\ProgramFiels\Unity\2021.3.16f1\Editor\Data\UnityReferenceAssemblies\unity-4.8-api\Facades\System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Unity.Timeline.csproj">
      <Project>{ADFFCF87-D6FF-1F37-68AE-6F674B2CC4B4}</Project>
      <Name>Unity.Timeline</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.UI.csproj">
      <Project>{4FCE2FBC-309E-52E4-C288-80114B6F3EB8}</Project>
      <Name>UnityEditor.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.UI.csproj">
      <Project>{B9036D76-04CC-3CD8-759B-80CC5502DF9B}</Project>
      <Name>UnityEngine.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.TestRunner.csproj">
      <Project>{9CEBB425-CAB8-BBEA-F631-574C31248793}</Project>
      <Name>UnityEngine.TestRunner</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.TestRunner.csproj">
      <Project>{82895704-C836-E06F-752F-6FA14A88CAC1}</Project>
      <Name>UnityEditor.TestRunner</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>
